SDL-0.6.5: Binding to libSDL

Copyright | (c) David Himmelstrup 2005
License | BSD-like
Maintainer | lemmih@gmail.com
Stability | provisional
Portability | portable
Safe Haskell | Safe
Language | Haskell98

Graphics.UI.SDL.Color

Description

# Documentation

data Color Source

Constructors

Color |

Fields

colorRed, colorGreen, colorBlue :: Word8

Instances

Storable Color Source |

newtype Pixel Source

Constructors

Pixel Word32 |

Instances

Eq Pixel Source |
Ord Pixel Source |
Show Pixel Source |
Storable Pixel Source |